/* CSS Document */

#contents_c p.p01 {
	margin: 0 0 12px 4px;
	*margin-bottom: 13px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c table.table01 {
	margin-bottom: 40px;
	border-collapse: collapse;
	color: #333;
	font-size: 100%;
}

#contents_c table.table01 th {
	padding: 12px 9px 0 8px;
	border: 1px solid #ccc;
	font-size: 110%;
	background: #d4f0fe;
	font-weight: normal;
	vertical-align: top;
	line-height: 1;
}

#contents_c table.table01 th.bgN {
	background: none;
}

#contents_c table.table01 td {
	border: 1px solid #ccc;
	padding: 10px 10px 7px 10px;
	vertical-align: top;
	line-height: 1.5;
}

#contents_c table.table01 td.td01 {
	padding: 0;
	background: #008dd6;
	color: #fff;
	text-align: center;
	line-height: 33px;
}

#contents_c table.table01 tr.tr01 td {
	padding: 6px 10px 10px 10px;
}

#contents_c h4 {
	margin-bottom: 10px;
}

#contents_c .boxR {
	margin: 0 4px 45px 0;
}

#contents_c .boxR .imgbox {
	margin-top: -8px;
	float: right;
}

#contents_c .boxR p {
	width: 345px;
	float:left;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL {
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxL p {
	width: 350px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c h5 {
	margin-bottom: 10px;
}

#contents_c p.p02 {
	margin: 0 0 1px 0;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}
